Elog - Idea #4795

"Next/Prev 100"
10/15/2013 04:23 PM - Matthew Gardner

Status: Feedback Start date: 10/15/2013
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

If you go back a few hundred entries in the logbook and are reading chronologically forward in time, if any new entries were made
between getting to "&offset=200" and "&offset=100", you'll miss a few entries because whatever used to be entry 199 became entry

200. Perhaps use the starting post # instead of the offset from newest post?

History

#1 - 10/16/2013 06:12 AM - Kyle Hazelwood

- Status changed from New to Accepted

I'll look into implementing something like this.

#2 - 08/24/2018 01:14 PM - Kyle Hazelwood
- Status changed from Accepted to Feedback

- Target version set to Version 2.0

I've implemented new fields for min/max entryld and commentld.
